Subject: post HF frequency calculation

From: Ian Hovell <[email-masked]>
Date: Mon, 5 May 2003 10:54:02 -0300

Dear CCLers,
I am carrying out a post Hartree-Fock frequency calculation job using G98w
Revision A 9, which is failing with the following out put. I am using a
3-21g basis set

SCF Done:  E(UHF) =  -1197.92007028     A.U. after    1 cycles
             Convg  =    0.7688D-09             -V/T =  2.0015
             S**2   =   3.4267
 Annihilation of the first spin contaminant:
 S**2 before annihilation     3.4267,   after    11.0557
 Range of M.O.s used for correlation:     1   327
 NBasis=   327 NAE=   106 NBE=   105 NFC=     0 NFV=     0
 NROrb=    327 NOA=   106 NOB=   105 NVA=   221 NVB=   222

 **** Warning!!: The largest alpha MO coefficient is  0.10907015D+02
 **** Warning!!: The largest beta MO coefficient is  0.10980170D+02

 G2DrvN: will do   11 atoms at a time, making    5 passes doing MaxLOS=1.
 FoFDir used for L=0 through L=1.
          Differentiating once with respect to electric field.
                with respect to dipole field.
          Differentiating once with respect to nuclear coordinates.
 Integrals replicated using symmetry in FoFDir.
 MinBra= 0 MaxBra= 1 Meth= 1.
 IRaf=       0 NMat=  42 IRICut=      42 DoRegI=T DoRafI=T ISym2E= 2
JSym2E=2.
 Raff turned off since only 50.42% of shell-pairs survive.
          There are 168 degrees of freedom in the 1st order CPHF.
 165 vectors were produced by pass  0.
 AX will form  42 AO Fock derivatives at one time.
 165 vectors were produced by pass  1.
 165 vectors were produced by pass  2.
 165 vectors were produced by pass  3.
 165 vectors were produced by pass  4.
 165 vectors were produced by pass  5.
 165 vectors were produced by pass  6.
 127 vectors were produced by pass  7.
  57 vectors were produced by pass  8.
 writwa
Thats right the file finishes like this. I have read some of the CCL achives
which indicate that post HF calculations can become numerically unstable but
the calculations finish. Is this a case where instability is so great that
G98 give up? Can anybody point me in the right direction.
Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail [email-masked]